Temp Projects - Tasks #10388

Picklist Changes required
05/02/2023 12:35 PM - Rijas P

Status: Closed Start date: 05/02/2023
Priority: Urgent Due date:

Assignee: Rijas P % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 2.00 hours
Description

Dear Muzammil,

We require some changes in Picklist. Please add the red highlighted fields in our Current Sales picklist. PFA

History

#1 - 05/02/2023 03:09 PM - MUZAMMIL S
- Assignee changed from MUZAMMIL S to Shafeek M

Sahfeek,

Please do the required changes.

#2 - 05/03/2023 03:33 PM - Shafeek M
- Assignee changed from Shafeek M to Vishnu V K

#3 - 05/03/2023 06:04 PM - Vishnu V K
- Status changed from New to In Progress

- Assignee changed from Vishnu V K to MUZAMMIL S

changes made
revision 27191

#4 - 05/03/2023 07:37 PM - Rijas P

Dear Muzammil,

Please deploy in live server...

#5 - 05/04/2023 01:21 PM - MUZAMMIL S
- Assignee changed from MUZAMMIL S to System Admins Team

@admins,
Please deploy in euro testing server.

#6 - 05/04/2023 01:52 PM - Sharil Ali

- Assignee changed from System Admins Team to Ashiq K

Ashiq

Please do the needful.

#7 - 05/04/2023 02:41 PM - Ashiq K

- Assignee changed from Ashiq K to System Admins Team

pickList.jrxml

deployed in eurotes
#8 - 05/04/2023 02:44 PM - Sharjuban P
- Assignee changed from System Admins Team to MUZAMMIL S

#9 - 05/04/2023 02:59 PM - MUZAMMIL S
- Assignee changed from MUZAMMIL S to Rijas P

rijas,
please test it.

#10 - 05/05/2023 01:11 PM - MUZAMMIL S
- Assignee changed from Rijas P to Shafeek M

change is not get effected. Please let us know the Jrxml file.

#11 - 05/05/2023 02:46 PM - MUZAMMIL S

Make sure you worked on the EuroPickList.jrxml file.

#12 - 05/05/2023 03:08 PM - Shafeek M
- Assignee changed from Shafeek M to Vishnu V K

Vishnu

Please make the changes

#13 - 05/05/2023 03:17 PM - Vishnu V K
- Assignee changed from Vishnu V K to MUZAMMIL S

changes made in EuroPickList.jrxml
revision: 27206

#14 - 05/05/2023 04:46 PM - MUZAMMIL S
- Assignee changed from MUZAMMIL S to System Admins Team

Admins,
Please deploy it in euro test server.

#15 - 05/05/2023 04:51 PM - Sharjuban P

- Assignee changed from System Admins Team to Ashiqg K

Ashiq

Please do the needful

#16 - 05/05/2023 05:07 PM - Ashiq K

- Assignee changed from Ashiq K to System Admins Team

Above mentioned jrxml deployed in euro test server

#17 - 05/06/2023 10:05 AM - Amal P
- Assignee changed from System Admins Team to MUZAMMIL S

#18 - 05/06/2023 11:52 AM - Rijas P
- Assignee changed from MUZAMMIL S to System Admins Team

Dear Admins,

Tested and found working. Please deploy in live.

#19 - 05/06/2023 03:00 PM - Amal P
- Assignee changed from System Admins Team to ljas Ahammed

deployed EuroPickList.jrxml into euro live

#20 - 05/18/2023 10:35 AM - Rijas P
- Status changed from In Progress to Closed

- Assignee changed from ljas Ahammed to Rijas P

Solved.

#21 - 05/21/2024 04:05 PM - SHAIJAL EDAVANA
- Tracker changed from Bug to Tasks
- Project changed from Euro Novelties to Temp Projects

- Category deleted (Print Format)

Files

PickList.pdf 17.4 KB
Rijas P
